cassandra-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Anuj Wadehra <anujw_2...@yahoo.co.in>
Subject Re: DataStax OpsCenter with Apache Cassandra
Date Sun, 10 Apr 2016 17:46:04 GMT
Thanks Jeff. If one needs to use OpsCenter with 2.2 or earlier versions of Apache Cassandra,
is he required to buy license for it separately? What are the options if someone wants to
use OpsCenter with Apache Distributed 3.x (commercial use)?

ThanksAnuj

Sent from Yahoo Mail on Android 
 
  On Sun, 10 Apr, 2016 at 10:42 PM, Jeff Jirsa<jeff.jirsa@crowdstrike.com> wrote:  
It is possible to use OpsCenter for open source / community versions up to 2.2.x. It will
not be possible in 3.0+


From:  Anuj Wadehra
Reply-To:  "user@cassandra.apache.org"
Date:  Sunday, April 10, 2016 at 9:28 AM
To:  User
Subject:  DataStax OpsCenter with Apache Cassandra

  

Mime
View raw message